import { GdsElement } from '../../gds-element';
/**
 * @element gds-blur
 * A container that applies a blur effect to its content.
 *
 * @slot - Content to be blurred.
 *
 * @example
 * <gds-blur>
 *   <div>Sensitive content here</div>
 * </gds-blur>
 *
 * @status beta
 */
export declare class GdsBlur extends GdsElement {
    static styles: import("lit").CSSResult;
    render(): any;
}
